Description: Fix reference in httpindex to index++
Author: Justin B Rye <jbr@edlug.org.uk>
Origin: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=663620
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=663620
Last-Update: 2016-09-23
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/scripts/httpindex.in
+++ b/scripts/httpindex.in
@@ -49,7 +49,7 @@
 	push( @index_opts, "-$_$v" ) if $v;
 }
 
-open2( \*INDEX_STDOUT, \*INDEX_STDIN, "%%I_BIN%%/index @index_opts -v4 -" );
+open2( \*INDEX_STDOUT, \*INDEX_STDIN, "%%I_BIN%%/index++ @index_opts -v4 -" );
 while ( <> ) {
 	next unless /-> "([^"]+)"/;
 	my $path = $1;
